body{
    background: rgb(87, 175, 87);
    font: normal 15pt Arial;
}

header {
      color: white;
      text-align: center;
}

section {
       background: white;
       border-radius: 10px;
       padding: 15px;
       width: 500px;
       margin: auto;
       box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.342);
}

footer {
    color: white;
    text-align: center;
    font-style: italic;
}